body {
	margin-bottom: 10px;
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #111111;
	background: #CCCC9A;
	border: 3px solid #800000;
	border-radius: 15px;
	max-width: 860px;
	min-width: 318px;
	margin-left: auto;
	margin-right: auto;
}

h1 { font: bold 19px Verdana; color: #000066; padding: 20px 0px 5px 0px; }
h2 { padding: 3px 0px 3px 0px; font: bold 16px Verdana; color: #800000;  }
hr { width: 95%; color: #800000; size: 2px; }

A {
	color: #0000CC;
	text-decoration: none;
}

A:HOVER {
	color: #800000;
	text-decoration: underline;
}

A:VISITED {
	color : #008080;
	text-decoration: none;
}

img {
	max-width: 100%;
	max-height: 100%;
}

.foot {
    padding: 1%;
    height: 120px;
    text-align: center;
}
.container {
	width: 100%;
    background: #FDF5E6;
    border-radius: 15px;
}

.wrapper {
	overflow: hidden;
}

.gridbox {
    float: left;
}

.titre {
    width: 73%;
    float: right;
    text-align: center;
    background: #FFFFFF;
    border-left: 1px solid #800000;
    border-bottom: 2px solid #800000;
    border-top-right-radius: 15px;
}

.header img {
    width: 100%;
    height: 100%;
}

.logo {
	width: 26%;
	min-width: 159px;
    padding: .4%;
}
.menu {
	width: 26%;
	min-width: 159px;
    padding: .4%;
	font-size: 12px;
}

.contenu {
    width: 73%;
    float: right;
	background: #FFFFFF;
	border-left: 1px solid #800000;
	border-bottom: 1px solid #800000;
}

.footer {
    width: 100%;
    margin-bottom: 0;
    border-top: 1px solid #800000;
}

.texte {
	padding: 1.5%;
}
.bread{
	top: 5px;
}
#google{
	padding:3px;
    float:left;
    width:340px;
    height:284px;
    background: #FFFFFF;
    position:relative; #
}
#pub{
	padding:3px;
}